Tag Archives: x264

No assembler while compiling x264

when i was trying to compile x264 on ubuntu hardy, i got “No assembler. Please install yasm”, even though i installed yasm from the repository.

after checking the configure file of x264, i found out that x264 required yasm which is higher than 0.6.2. you can download the latest (so far) build of yasm from the previous post to solve this problem.